#node-345 table img{
background: transparent;
border: none;
box-shadow: none;
}

/*-----------ESTILO SLIDE------*/


.views-slideshow-controls-bottom {
    float: right;
    margin-right: 47px;
    margin-top: -62px;
    position: relative;
    z-index: 66666;
}
.views_slideshow_singleframe_pager div{
padding-left: 5px !important;
}

.views_slideshow_pagerNumbered .pager-item a{
  background: url("/w1/sites/all/themes/basic/images/circulo_claro.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 35px;
    padding: 3px;
    text-indent: -11022px;
    width: 35px;
}
.pager-item a:hover{
//  background: url("/sites/all/themes/basic/images/circulo_oscuro.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0);

}
.views_slideshow_pagerNumbered .activeSlide a{
  background: url("/w1/sites/all/themes/basic/images/circulo_oscuro.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0);
   /* display: inline-block;
    height: 35px;
    padding: 3px;
    text-indent: -11022px;
    width: 35px;*/
}

.field-slideshow-pager a.activeSlide{
  background-position: 0 0 ;
}





/*--------BLOQUE LOGO ------------*/
.block-id-144{
display: block;
    float: left;
    width: 690px;
}


#page {
  width: 1000px;
  margin: 0 auto;
}
/*--------BLOQUE IMAGEN MARCAS DEL PIE DE PAGINA ------------*/
.block-id-142 img{
box-shadow: none!important;
border: none!important;
width: 90%;
}

.jcarousel-skin-default .jcarousel-clip-horizontal{
width: 690px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal{
display:none;
}
.jcarousel-skin-default .jcarousel-next-horizontal{
display:none;
}
.jcarousel-skin-default .jcarousel-container-horizontal{
padding: 0 0 0 18px;
}
.jcarousel-skin-default .jcarousel-item{
border:none;
}
/*--------BLOQUE LOGO ------------*/
.block-id-138{
display: block;
float: left;
width: 600px;
}
.block-id-138 #plogo{
padding: 0px;
}
.block-id-138 #plogo{
padding: 0px;
}

/*--------BLOQUE DATOS DE CONTACTO ------------*/
.block-id-140{
display: block;
float: left;
width: 380px;
//color: #FFFFFF;
color: #343434;
font-size: 11px;
line-height: 13px;
font-family: arial;
padding: 8px 0px 0px 0px;
}
/*--------BLOQUE DESCRIPCION CONTACTO ------------*/
.block-id-110{
width: 400px;
float:left;
display: block;
padding-top:10px;
padding-left: 44px;
padding-right: 20px;

}

/*--------SECCION FORMULARIO DE CONTACTO ------------*/
.block-id-88{
width: 400px;
float:left;
display: block;
padding-left:10px;
padding-bottom:10px;
border: 1px solid #fff;
}

.block-id-88 h3.block-title{
display:none;
}

.block-id-88 input, .block-id-88 textarea{
width: 370px!important;
}
.block-id-88 input.form-submit{
height: 30px;
width: 152px!important;
float: right;
margin-right: 25px;
}


/*--------          ------------*/

.block-id-108 {
	background-color: #F90;
	font-size: 10px;
	width: 990px;
	float: left;
	position: relative;
	margin-top: -205px;
	padding: 5px;
	text-align: center;
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;
}


.block-id-108 a:link{
color:#fff;
margin:10px;
padding:10px;
background-color: #F90;
}

.block-id-108 a:active{
	color: #F00;
	background-color: #FFF;
}

.block-id-108 a:visited{
	color: #FFF;
	
}


#header {
	background-color: #000000;
	background-position: center center;
	height: 244px;
	width: 994px;
	margin-top: 20px;
	z-index: 1000;
	position: relative;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F90;
	border-left-color: #F90;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #F90;
	
	border-top-left-radius:15px;
	border-top-right-radius:15px;
		background: #FAFAFA;
	
//	background: #ff6a00; /* Old browsers */
//	background: -moz-linear-gradient(-45deg, #ff6a00 0%, #bc0000 50%, #890002 100%); /* FF3.6+ */
//	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ff6a00), color-stop(50%,#bc0000), color-stop(100%,#890002)); /* Chrome,Safari4+ */
//	background: -webkit-linear-gradient(-45deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* Chrome10+,Safari5.1+ */
//	background: -o-linear-gradient(-45deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* Opera 11.10+ */
//	background: -ms-linear-gradient(-45deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* IE10+ */
//	background: linear-gradient(135deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* W3C */
//filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a00', endColorstr='#890002',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
}

#logo{
margin-left:10px;
margin-top:10px;
float:left;
}


#content {
	float: left;
	width: 964px;
	padding: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	//color: #FFF;
	color:#343434;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F90;
	border-left-color: #F90;
	
	/*-fondo degradado--*/
	background: #FAFAFA;
	
//	background: #ff6a00; /* Old browsers */
//background: -moz-linear-gradient(-45deg, #ff6a00 0%, #bc0000 50%, #890002 100%); /* FF3.6+ */
//background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ff6a00), color-stop(50%,#bc0000), color-stop(100%,#890002)); /* Chrome,Safari4+ */
//background: -webkit-linear-gradient(-45deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* Chrome10+,Safari5.1+ */
//background: -o-linear-gradient(-45deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* Opera 11.10+ */
//background: -ms-linear-gradient(-45deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* IE10+ */
//background: linear-gradient(135deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* W3C */
//filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a00', endColorstr='#890002',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
 }
 
#content img{
	margin: 15px;
	box-shadow: 2px 2px 15px #000;
	border: 2px solid #CCC;
	border-radius:5px;
background-color:#FFF;
padding:5px;
	}


#content .title{
	font-size: 31px;
	padding-left: 40px;
	background-image: url(../images/vineta40.png);
	background-repeat: no-repeat;
	//color: #FFF;
	color:#BA350D;
	//text-shadow: 5px 5px 5px #333;
	font-weight: bold;
	text-transform: capitalize;
		}


.sidebar {
  float: left;
}


#sidebar-second {
  float: right;
}


#footer {
	width: 964px;
	float: left;
	
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #F90;
	border-bottom-color: #F90;
	border-left-color: #F90;
	padding: 15px;
	background-position: left;
	text-align: center;
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;
	
	background: #FAFAFA;
	
//	background: #ff6a00; /* Old browsers */
//background: -moz-linear-gradient(-45deg, #ff6a00 0%, #bc0000 50%, #890002 100%); /* FF3.6+ */
//background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ff6a00), color-stop(50%,#bc0000), color-stop(100%,#890002)); /* Chrome,Safari4+ */
//background: -webkit-linear-gradient(-45deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* Chrome10+,Safari5.1+ */
//background: -o-linear-gradient(-45deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* Opera 11.10+ */
//background: -ms-linear-gradient(-45deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* IE10+ */
//background: linear-gradient(135deg, #ff6a00 0%,#bc0000 50%,#890002 100%); /* W3C */
//filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a00', endColorstr='#890002',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.block-id-57 {
	font-size: 10px;
	color: #FC0;
	color:#FF3212;	
	}
	
	.block-id-57 a {
	font-size: 10px;
	color: #FFF;	
	
	}


#header,
.mission,
.breadcrumb,
.node {
  clear: both;
}


.two-sidebars .center,
.sidebar-left .center {
  margin-left: 190px;
}


#sidebar-first {
  width: 190px;
 
}


.two-sidebars .center,
.sidebar-right .center {
  margin-right: 200px;
}


#sidebar-second {
  width: 200px;
}


.inner {
  padding: 0;
}


#navigation {
  float: left;
  margin-left: 0;
  margin-right: -100%;
  padding: 0;
  width: 100%;
  height: 40px;
}


.with-navigation #content,
.with-navigation .sidebar {
  margin-top: 40px;
}


/*-----------MENU PRINCIPAL---------------*/

.block-id-328 {
 background: none repeat scroll 0 0 #333333;
    border-left: 3px solid #FF9900;
    border-right: 3px solid #FF9900;
    float: left;
    margin-left: -3px;
    padding: 4px 0;
    text-align: center;
    width: 100%;}

.block-id-328 .title {
display:none;
}


.block-id-328 ul,
.block-id-328 ul ul {
  list-style: none;
  padding: 4px 0px;
  margin: auto;
width:1000px;
 }

.block-id-328 ul li {
	font-size: 12px;
	float: left; /* LTR */
	background-color: none;
	padding-left: 20px;
	text-align: center;
 // background-image: url(../images/vineta.png);
	background-repeat: no-repeat;

}

.block-id-328 ul a {
  padding: 0.3em 5px 0.3em 5px;
}

.block-id-328 ul ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

.block-id-328 ul ul li {
  width: 12.5em;
}


.block-id-328 ul li a {
	color: #FFF;
	text-shadow: black 0.1em 0.1em 0.2em;
	//font-weight: bold;
	font-size: 15px;
	text-transform: capitalize;
}


.block-id-328 ul li.leaf{
list-style-type: none!important;
list-style-image: none!important;
}


/*-----------MENU PRINCIPAL---------------*/

.block-id-41 {
width:100%;
float:left;
background:#eb3c15;
text-align:center;
border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F90;
	border-left-color: #F90;
	margin-left:-3px;
}

.block-id-41 .title {
display:none;
}


ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 4px 0px;
  margin: auto;
width:1000px;
 }

ul#nice-menu-1 li {
	font-size: 12px;
	float: left; /* LTR */
	background-color: none;
	padding-left: 20px;
	text-align: center;
  background-image: url(../images/vineta.png);
	background-repeat: no-repeat;

}

ul.nice-menu a {
  padding: 0.3em 5px 0.3em 5px;
}

ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 12.5em;
}


.block-id-41 ul li a {
	color: #FFF;
	text-shadow: black 0.1em 0.1em 0.2em;
	//font-weight: bold;
	font-size: 15px;
	text-transform: capitalize;
}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {

}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
     
	  margin-top: 6px;
}

ul.nice-menu-down ul li {
  clear: both;
  background: #363636;
  width: 142px;
 
  

}
ul.nice-menu-down ul li a{
text-align: left;
}
ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 0px; /* LTR */
  padding-left: 20px;
//	text-align: center;
//	background-image: url(../images/vineta.png);
	background-repeat: no-repeat;
}

ul.nice-menu-down li.menuparent {
 // background:  url(arrow-down.png) right center no-repeat;
   /* LTR */
}

ul.nice-menu-down li.menuparent:hover {
 // background:  url(arrow-down.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent {
  background:  url(arrow-right.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
  background: url(arrow-right.png) right center no-repeat; /* LTR */
}


/*edicion de BLOQUES*/

.admin .draggable {
	background-color:#333;}







/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*----LUBRICANTES CONTENIDO ESPECIAL------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/*---Quitamos los titulos del Content Header con CSS---*/
.page-lubricantes #content-header,
.page-node-69 #content-header,
.page-node-70 #content-header,
.page-node-71 #content-header,
.page-node-72 #content-header {
	display:none;}
	
/*---Este es el estilo del Menu Secundario de Lubricantes----*/

.block-id-121 {
padding: 15px 2px;
margin-bottom: 5px;
	
}

.block-id-121 ul{
display: block;
height: 46px;
border-bottom-width: 6px;
border-bottom-style: groove;
border-bottom-color: #FFF;
}
	
.block-id-121 ul li {
float: left;
background-color: #FFF;
list-style: none outside none;
text-align: center;
margin: 0 17px;
padding: 14px 0;
width: 200px;
height: 21px;
border-top-left-radius:15px;
border-top-right-radius:15px;
}

.block-id-121 ul li:hover{
background: #FF2900;
}

.block-id-121 ul li .active{
color:#FF2900;
}

.block-id-121 a:link,
.block-id-121 a:visited{
color: #666;
font-weight: bold;
font-size: 19px;
}


/*--Este estilo es para el listado de los productos----*/
.view-Lubricantes {
background: #fff;
border-radius:15px;

padding:15px;
}

/*-Como es un listado del tipo GRID, acá le damos estilo a acada Columna---*/
.view-Lubricantes .col-1,
.view-Lubricantes .col-2,
.view-Lubricantes .col-3,
.view-Lubricantes .col-4{
vertical-align: top;
padding: 15px;
border: 1px solid #CCC;
margin-left:5px;
}

/*Sacamos el estilo original de las imagenes---*/
.view-Lubricantes img {
border:none!important;
border-radius:0!important;
box-shadow:none!important;}


.view-Lubricantes .views-field-title{
padding:5px;
margin: 0 4px;
background: #3F3F3F;
border-radius:10px;
}
.view-Lubricantes .views-field-title:hover{
background: #FF2900;
}
.view-Lubricantes .views-field-title a{
text-align: center;
display: block;
color: #fff;
font-size: 17px;
//font-weight: bold;
}
.view-Lubricantes .views-field-field-descripcionlubricante-value{
text-align: center;
display: block;
color: #7A7A7A;
font-size: 12px;
font-size:11px;
height:100px;
margin-top:15px;
}
.view-Lubricantes .views-field-view-node{
	font-family: Helvetica, "Trebuchet MS";
	font-weight: lighter;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #CB0106;
	margin: 5px;
	padding: 5px;
	float: right;
}

.view-Lubricantes .views-field-view-node a.link,
.view-Lubricantes .views-field-view-node a,
.view-Lubricantes .views-field-view-node a.visited{
	color:#FFF;}

/*----Estilo de Información ampliada-----*/
.field-field-lubricantefoto {
	float: left;
	background-color: #FFF;
	padding: 10px;
	margin-right: 20px;
}
.field-field-lubricantefoto img{
border:0px!important;
border-radius:0px!important;
box-shadow:none!important;}

.field-field-descripcionlubricante {
float:left;
width:500px;}

.field-field-lubricanteficha .field-label {
display:none;}


.field-field-lubricanteficha .filefield-file {
}

.field-field-lubricanteficha img {
border:0px!important;
border-radius:0px!important;
box-shadow:none!important;
width:0px;
}

.field-field-lubricanteficha {
	
	float: left;
	margin-top: 10px;
	padding-left: 50px;
	padding-bottom: 20px;
	background-image: url(../images/file_pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-radius:10px;
	
	
	background-color: #FFF;

}


.field-field-lubricanteficha a,
.field-field-lubricanteficha a.link,
.field-field-lubricanteficha a.visited{
	color:#FFF;}


/*--Estilo del Contenido Lubricantes---*/



.node-type-lubricantes #content-header .title {
font-size:16px;
background-image:none!important;
padding:10px;
background-color:#333;
margin-bottom:15px;}





/*------------------------------------------------------*/
/*------------------------------------------------------*/
/*----GRUPOS ELECTROGENOS CONTENIDO ESPECIAL------------------*/
/*------------------------------------------------------*/
/*------------------------------------------------------*/

/*---Quitamos los titulos del Content Header con CSS---*/
.page-gruposelectrogenos #content-header,
.page-node-80 #content-header,
.page-node-81 #content-header{
	display:none;
	}
	
/*---Este es el estilo del Menu Secundario de Lubricantes----*/

.block-id-130 {
padding: 15px 2px;
margin-bottom: 5px;
	
}

.block-id-130 ul{
display: block;
height: 46px;
border-bottom-width: 6px;
border-bottom-style: groove;
border-bottom-color: #FFF;
}
	
.block-id-130 ul li {
float: left;
background-color: #FFF;
list-style: none outside none;
text-align: center;
margin: 0 17px;
padding: 14px 0;
width: 200px;
height: 21px;
border-top-left-radius:15px;
border-top-right-radius:15px;
}

.block-id-130 ul li:hover{
background: #FF2900;
}

.block-id-130 ul li .active{
color:#FF2900;
}

.block-id-130 a:link,
.block-id-130 a:visited{
color: #666;
font-weight: bold;
font-size: 19px;
}


/*--Este estilo es para el listado de los productos----*/
.view-GruposElectrogenos {
background: #fff;
border-radius:15px;

padding:15px;
}

/*-Como es un listado del tipo GRID, acá le damos estilo a acada Columna---*/
.view-GruposElectrogenos .col-1,
.view-GruposElectrogenos .col-2,
.view-GruposElectrogenoss .col-3,
.view-GruposElectrogenos .col-4{
vertical-align: top;
padding: 15px;
border: 1px solid #CCC;
margin-left:5px;
}

/*Sacamos el estilo original de las imagenes---*/
.view-GruposElectrogenos img {
border:none!important;
border-radius:0!important;
box-shadow:none!important;}


.view-GruposElectrogenos .views-field-title{
padding:5px;
margin: 0 4px;
background: #3F3F3F;
border-radius:10px;
}
.view-GruposElectrogenos .views-field-title:hover{
background: #FF2900;
}
.view-GruposElectrogenos .views-field-title a{
text-align: center;
display: block;
color: #fff;
font-size: 17px;
//font-weight: bold;
}
.view-GruposElectrogenos .views-field-field-gruposdescripcion-value{
text-align: center;
display: block;
color: #7A7A7A;
font-size: 12px;
font-size:11px;
height:100px;
margin-top:15px;
}
.view-GruposElectrogenos .views-field-view-node{
	font-family: Helvetica, "Trebuchet MS";
	font-weight: lighter;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #CB0106;
	margin: 5px;
	padding: 5px;
	float: right;
}

.view-GruposElectrogenos .views-field-view-node a.link,
.view-GruposElectrogenos .views-field-view-node a,
.view-GruposElectrogenos .views-field-view-node a.visited{
	color:#FFF;}

/*----Estilo de Información ampliada-----*/
.field-field-gruposfoto {
	float: left;
	background-color: #FFF;
	padding: 10px;
	margin-right: 20px;
}
.field-field-gruposfoto img{
border:0px!important;
border-radius:0px!important;
box-shadow:none!important;}

.field-field-gruposdescripcion {
float:left;
width:500px;}

.field-field-gruposficha .field-label {
display:none;}


.field-field-gruposficha .filefield-file {
}

.field-field-gruposficha img {
border:0px!important;
border-radius:0px!important;
box-shadow:none!important;
width:0px;
}

.field-field-gruposficha {
	
	float: left;
	margin-top: 10px;
	padding-left: 50px;
	padding-bottom: 20px;
	background-image: url(../images/file_pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-radius:10px;
	
	
	background-color: #FFF;

}


.field-field-gruposficha a,
.field-field-gruposficha a.link,
.field-field-gruposficha a.visited{
	color:#FFF;}


/*--Estilo del Contenido Lubricantes---*/



.node-type-grupos #content-header .title {
font-size:16px;
background-image:none!important;
padding:10px;
background-color:#333;
margin-bottom:15px;}


/*--saca los atributos de toxonomy momentaneamente con css---*/
.node-type-grupos .taxonomy{
display:none;
}

/*----ESTILO DE PRODUCTOS---------*/

.view-id-Productos .views-field-field-fotodelproducto-fid{}

.view-id-Productos .views-field-title{
display:block;
background-color:#ff0000;
color:#ffffff!important;
width:90%;
margin:auto;
text-align: center;
font-size:16px;
padding-top:10px;
padding-bottom:10px;
}

.view-id-Productos .views-field-field-detalledelproducto-value{
display:block;
color:#ff0000;
background-color:#fff;
width:90%;
margin:auto;
text-align: center;
font-size:11px;
}

.view-id-Productos .views-field-nothing{
display:block;
background-color:#999;
width:90%;
margin:auto;
text-align: center;
font-size:11px;
}

.view-id-Productos .views-field-nothing a {
color:#fff;}


.views-exposed-form label {
font-size:20px;
margin-bottom:20px;
float:left;
}

.views-exposed-form .form-select {
//width:300px;
font-size:18px;
margin-left: 7px;
}

.views-exposed-form .form-submit {
width: 200px;
font-size:14px;
float:left;
margin-top:20px;
}
#block-views-Productos-block_3 .view-filters{
display:none;
}

#block-views-Productos-block_6 .views-widget{
float:left;
}
#block-views-Productos-block_6 .views-exposed-form{
margin-left: 137px;
}


.views-exposed-form .views-exposed-widget input.form-submit {
height: 30px;
    margin-top: -3px;

}
html{
padding-bottom: 20px;
}
